.header-logo {
    height: 46px;
    object-fit: contain;
}

@media (width >= 1024px) {
    .menu-btn {
        display: none !important;
    }
}

.quote-btn {
    height: 40px !important;
    padding: 0px 29px;
}

.menu-btn,
.language-btn {
    height: auto !important;
    min-width: auto !important;
    height: 40px !important;
    padding: 0px 14px;
}

.nav-area ul li.main-nav {
    padding: 20px 0px;
}

header.header--sticky.sticky .nav-area ul li.main-nav {
    padding: 20px 0px;
}

.rts-banner-area-two {
    position: relative;
}

.rts-banner-area-two .banner-image {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -50;
    object-fit: cover;
    filter: brightness(80%);
}

.rts-banner-area-two {
    height: 520px;
}

@media only screen and (max-width: 575px) {
    .rts-banner-area-two {
        height: 520px;
    }
}

.signle-footer-contact-8 .inner-content {
    display: flex;
    flex-direction: column;
}

.single-contact-info .info-wrapper {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.single-contact-info .icon {
    flex-shrink: 0;
}

.signle-footer-contact-8 .icon {
    flex-shrink: 0;
}

.active-navlink {
    color: var(--color-primary) !important;
}

.brand-list-area-wrapper {
    padding: 0px 20px;
}

.brand-list-area-wrapper .left-paragraph {
    max-width: 200px;
}

@media only screen and (max-width: 991px) {
    .brand-list-area-wrapper .left-paragraph {
        max-width: 100%;
    }
}

.brand-list-area-wrapper .left-paragraph p {
    font-size: 26px;
    line-height: 35px;
}

.right-brand-area-wrapper {
    display: grid !important;
    grid-template-columns: repeat(4, 1fr) !important;
    align-items: center !important;
    gap: 50px !important;
}

@media only screen and (max-width: 575px) {
    .brand-list-area-wrapper {
        gap: 40px;
    }

    .right-brand-area-wrapper {
        grid-template-columns: repeat(3, 1fr) !important;
        column-gap: 20px !important;
        row-gap: 30px !important;
    }
}

@media only screen and (max-width: 320px) {
    .brand-list-area-wrapper {
        padding: 0px;
        gap: 30px;
    }

    .brand-list-area-wrapper .left-paragraph p {
        font-size: 20px;
        line-height: 28px;
    }

    .brand-list-area-wrapper .right-brand-area-wrapper img {
        max-width: 70px;
    }
}

.right-brand-area-wrapper .single-image {
    display: flex;
    justify-content: center;
    align-items: center;
}

.rts-testimonials-area-main-wrapper .swiper-button-next,
.rts-testimonials-area-main-wrapper .swiper-button-prev {
    border-radius: 8px;
}

.company-history-main-wrapper {
    margin-top: 80px;
}

.company-history-main-wrapper .single-company-history .left .title::after {
    top: 12px;
}

.language-switch-wrapper {
    position: relative;
}

.language-dropdown {
    max-height: 80dvh;
    min-width: 230px;
    overflow-y: auto;
    position: absolute;
    right: 0;
    z-index: 90;

    top: 100%;
    opacity: 0;
    visibility: hidden;
    transform: scaleY(0);

    text-align: left;
    transition: 0.3s;
    border-radius: 0 0 10px 10px;
    background-color: #fff;
    border-left: 0;
    border-bottom: 0;
    border-right: 0;
    display: flex;
    flex-direction: column;
    box-shadow: 0 36px 35px rgba(0, 0, 0, 0.08);
    padding: 15px 10px;
    transform-origin: 0 0;
}

body[dir="rtl"] .language-dropdown {
    left: 0;
    right: auto;
}

.language-dropdown.active {
    top: 100%;
    opacity: 1;
    visibility: visible;
    transform: scaleY(1);
}

.language-dropdown .language-option span {
    padding: 6px 16px !important;
    font-size: 16px;
    transition: all 0.3s;
    border-radius: 4px;
    display: block;
    padding: 12px 45px 12px 15px;
    border-radius: 5px;
    background: #ffffff;
    transition: all 0.3s;
    text-align: left;
    font-size: 14px;
    font-weight: 600;
    cursor: pointer;
}

.language-dropdown .language-option input[type="radio"] {
    display: none;
}

.language-dropdown .language-option span:hover {
    background: #f2f2f8;
    color: var(--color-primary) !important;
}

.language-dropdown .language-option input[type="radio"]:checked + span {
    background: #f2f2f8;
    color: var(--color-primary);
}

.language-dropdown::-webkit-scrollbar {
    display: none;
}

.skiptranslate {
    display: none !important;
}

body {
    top: 0px !important;
}

.VIpgJd-yAWNEb-VIpgJd-fmcmS-sn54Q {
    all: unset !important;
}

.social-area-wrapper-two li a img {
    height: 18px;
    filter: invert(1) grayscale(1) brightness(200%);
}

.social-wrapper-one li a img {
    height: 18px;
}

.certificates-container{
    justify-content: center;
}